<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
 
   <head>
      <meta charset="UTF-8">
      <title>Spring Boot File Upload Example</title>
   </head>
    
   <body>
      <th:block th:include="/menu"></th:block>
       
      <h3>Spring Boot File Upload Example</h3>
       
      <ul>
        <li><a th:href="@{/upload/one}">Upload One File Example</a></li>
        <li><a th:href="@{/upload/multi}">Upload Multiple Files Example</a></li>
      </ul>
       
   </body>
</html>